network:
  ethernets:
    enp1s0:
      dhcp4: false
      addresses:
        - 192.168.122.57/24
      routes:
        - to: default
          via: 192.168.122.1
      nameservers:
        addresses: [8.8.8.8, 1.1.1.1]
  version: 2
